cls.
IF not exist .\sicher md sicher
echo.
:: Original-Dateien sichern
IF NOT exist "%userprofile%\%myDocPath%\FIFA 10_original_sicher" echo Umbenennen des Original-Fifa10-Ordners unter Eigene Dateien:
::IF exist "%userprofile%\%myDocPath%\FIFA 10_original_sicher" echo Fehler: gesicherter Original-Ordner war bereits vorhanden!!!
IF NOT exist "%userprofile%\%myDocPath%\FIFA 10_original_sicher" move "%userprofile%\%myDocPath%\FIFA 10" "%userprofile%\%myDocPath%\FIFA 10_original_sicher"
echo.
echo.
IF exist "%userprofile%\%myDocPath%\FIFA 10.vdfb" echo "VDFB-Ordner" unter Eigene Dateien wird in "Fifa 10" umbenannt:
IF Not exist "%userprofile%\%myDocPath%\FIFA 10.vdfb" echo Es wird beim Starten von Fifa ein neuer Profil-Ordner angelegt
IF exist "%userprofile%\%myDocPath%\FIFA 10.vdfb" move "%userprofile%\%myDocPath%\FIFA 10.vdfb" "%userprofile%\%myDocPath%\FIFA 10"
echo.
echo. 
echo Original-DB-Dateien werden gesichert:
IF NOT exist .\sicher\fifa.db copy "%myapp%\data\cmn\fifa.db" .\sicher\fifa.db
IF NOT exist .\sicher\ger.db copy "%myapp%\data\cmn\fe\ger.db" .\sicher\ger.db
IF NOT exist .\sicher\locale.ini IF exist "myapp%\locale.ini copy "%myapp%\locale.ini" .\sicher\locale.ini
::IF NOT exist .\sicher\eng.db copy "%myapp%\data\cmn\fe\eng.db" .\sicher\eng.db
IF exist .\sicher\fifa.db echo         Original-Fifadaten wurden gesichert
IF exist .\sicher\ger.db echo         Original-Fifatexte (deutsch) wurden gesichert
::IF exist .\sicher\eng.db echo         Original-Fifatexte (english) wurden gesichert
:: IF NOT exist .\sicher\config.dat copy "%myapp%\config.dat" .\sicher\config.dat
:: IF NOT exist .\sicher\locale.ini copy "%myapp%\locale.ini" .\sicher\locale.ini
:: IF NOT exist .\sicher\ini.big copy "%myapp%\data\cmn\ini.big" .\sicher\ini.big
echo.
echo.
:: Dateien kopieren
echo VDFB-Daten werden in den Fifa-Ordner kopiert:
copy .\daten\fifa.db "%myapp%\data\cmn\fifa.db"
copy .\daten\ger.db "%myapp%\data\cmn\fe\ger.db"
::copy .\daten\locale.ini "%myapp%\locale.ini"
::copy .\daten\eng.db "%myapp%\data\cmn\fe\eng.db"
::copy .\daten\config.dat "%myapp%\config.dat"
::copy .\daten\locale.ini "%myapp%\locale.ini"
::copy .\daten\ini.big "%myapp%\data\cmn\ini.big"